<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title></title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script src="app.js" defer></script>
</head>
<body>
    <nav>
        <ul id="navigate">
            <li class="navi_sec active"><a href="#">Home</a></li>
            <li class="navi_sec"><a href="#">About</a></li>
            <li class="navi_sec"><a href="#">Contact</a></li>
        </ul>
    </nav>
    <div>
        <div id="content"></div>

    </div>
</body>
</html>
